package com.yeejoin.amos.boot.module.common.api.enums;

import lombok.Getter;

@Getter
public enum ConstructionTypeEnum {
    AZ("安装", "6030" ),
    GZ("改造", "6031" ),
    WX("维修", "6032" ),
    YZ("移装", "6033" );

    private final String name;

    private final String code;

    ConstructionTypeEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }
}
